---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Advanceret
  content: >
    Indsnæver dine søgnings parametre. Når du har valgt dine avancerede søgekriterier og køre søgningen, kan du <span class="doc-desc-title">eksportere</span> dataen nederst på siden.
export:
  title: Eksporter
  content: >
    Eksportere din data i øjeblikket i view i en CSV-fil. CSV-filer kan åbnes med regneark software (dvs., Microsoft Excel, Apple sider, OpenOffice, osv.).
